View Issue Details

IDProjectCategoryView StatusLast Update
0003656BattleMaster Bugs(No Category)public2007-09-30 00:18
ReporterjstephensAssigned ToTom 
Status closedResolutionfixed 
Summary0003656: Cannot appoint General in the Assassins (Colonies)
DescriptionYou have now appointed Evil Revan, Count of South Bakker as General of your realm.
Fatal error: Unknown function: curdate() in /var/battlemaster/include/politics.inc on line 659
Additional InformationI have tried three days in a row now. Both with Evil and Innocent in the same region, and in different ones. I get the same error message both ways.
TagsNo tags attached.
Branch (shown in-game in the top-right corner)
Game WorldColonies

Activities

Tom

2007-09-20 00:27

administrator   ~0009627

this is fixed in testing, will propagate to stable soon.

Issue History

Date Modified Username Field Change
2007-09-20 00:06 jstephens New Issue
2007-09-20 00:06 jstephens Game World => Colonies
2007-09-20 00:27 Tom Status new => resolved
2007-09-20 00:27 Tom Resolution open => fixed
2007-09-20 00:27 Tom Assigned To => Tom
2007-09-20 00:27 Tom Note Added: 0009627
2007-09-30 00:18 Tom Status resolved => closed
2012-02-27 12:08 Tom Category PHP error => (No Category)